﻿ body {
        padding-bottom: 30px;
      }
      .hero-unit {
        margin-top: 20px;
      }
    .auto-style1 {
		font-size: small;
	}
    .auto-style2 {
		font-size: 18px;
		font-weight: 200;
		line-height: 30px;
		color: #C0C0C0;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		text-align: center;
		margin-top: 20px;
		margin-bottom: 30px;
		padding: 60px;
		background-color: #eeeeee;
	}
	.auto-style3 {
		font-size: x-small;
		color: #C0C0C0;
	}
    .auto-style5 {
	font-size: medium;
}
    .auto-style10 {
		margin: -15px -50px;
		line-height: 100%;
		font-size: medium;
	}
    .auto-style11 {
		text-align: left;
		margin-left: -50px;
		margin-right: -50px;
		font-size: medium;
		margin-bottom: 30px;
	margin-top: -40px;
}
    .auto-style12 {
	font-size: 13px;
	color: #000000;
	font:Helvetica;
}
    .auto-style13 {
		font-weight: bold;
		font:Helvetica;
	}
	
.auto-style17
{
	color:#CCCCCC;
}